.text-uppercase { text-transform: uppercase; }
/* layout */
#page, #header .hgroup {max-width:100%}

/* content */
div[role="main"] {min-height:calc(100vh - 222px - 135px) !important}
.thumbview .listing .container .overview {padding-bottom:105px; min-height:87px}
.thumbview.tenancy-forms .listing .container .overview {padding-bottom:20px}
.thumbview .listing p.suburb {margin-bottom:15px}

/* page */
#why-hamilton-finley hr {margin:0}
#company-detail tr {border-bottom:1px solid #333;padding:5px;line-height:35px}
#company-detail td {padding:0}
#how-we-can-help img {display:block;margin-left:auto;margin-right:auto;float:none}

/* contact us */
#contact-us p img {width:100%;height:auto}

/* disable gmap */
.map_canvas iframe {width:100%}
.scroll-off {pointer-events:none}


@media screen and (min-width:1152px) {
#home div[role="main"] {padding:66px 0 0}
div[role="main"] {padding:66px 0 60px}

/* property detail */
#property-media #gallery .container {background-size:contain}

/* footer */
footer[role="contentinfo"] {margin:0}
}
@media screen and (min-width: 768px){
.gform_footer.top_label {
    margin-left: 0;
}}
@media screen and (max-width:1151px) {
div[role="main"] {padding:0}
#sidenav ul.menu > li {position:relative}
#sidenav ul.menu li i, #sidenav ul.menu li ul li i {
	float:right;
	-webkit-transform:translate(0px, 0px);
	-ms-transform:translate(0px, 0px);
	transform:translate(0px, 0px);
	-webkit-transition:all 0.5s;
	transition:all 0.5s;
	position:absolute;
	top:0px;
	right:0px;
	padding:0 15px;
	line-height:54px;
	color:#00a9ac;
	cursor:pointer;
	height:54px;
}
/* #mobile-tools a {background:rgba(112, 44, 105,.75)} */
#mobile-tools a {background:rgba(0, 171, 173, .5); } 
}
select::-ms-expand {
    display: none;
}

.page-item-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -36px;
    margin-right: -36px;
}

.page-item-wrapper .page-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0 36px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 50px;
		padding-bottom: 50px;
		position: relative;
}
.page-item-wrapper .page-item article {
		height: 100%;
		/* border-bottom: 2px solid #ededed; */
		/* padding-bottom: 50px;
		border-bottom: 2px solid #ededed; */
}
.page-item-wrapper .page-item .post-thumbnail {
    height: 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 72%;
}

.page-item-wrapper .page-item .post-thumbnail a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-item-wrapper .page-item .post-thumbnail a img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.page-item-wrapper .page-item .entry-header {
    margin-top: 25px;
    margin-bottom: 25px;
}
.page-item-wrapper .page-item .more-link {
    position: absolute;
    bottom: 10px;
    margin-bottom: 0!important;
    left: 15px;
    right: 15px;
}

@media (max-width: 1280px) {
    .page-item-wrapper {
        margin-left: -15px;
        margin-right: -15px;
    }

    .page-item-wrapper .page-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-left: 15px;
				padding-right: 15px
    }
}

@media (max-width: 568px) {
    .page-item-wrapper .page-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img {
    width: 180px!important;
    margin-right: 0!important;
}

.testimonial_rotator.template-default .has-image .text, .testimonial_rotator_single.has-image.template-default .text {
    width: calc(100% - 180px)!important;
}
.testimonial_rotator.template-default .slide {
		top: 50%!important;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
}
@media (max-width: 767px) {
    .testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img {
        width: 100%!important;
        text-align: center;
        padding-right: 0!important;
    }

    .testimonial_rotator.template-default .has-image .text, .testimonial_rotator_single.has-image.template-default .text {
        width: 100%!important;
        text-align: center;
    }

    .testimonial_rotator_star {
        float: none!important;
    }

    .testimonial_rotator.template-default .testimonial_rotator_author_info {
        border-left: 0!important;
        font-weight: 600;
        padding-left: 0!important;
    }

    .testimonial_rotator.template-default .slide {
        text-align: center;
    }
}
.wp-block-columns {
    display: block;
}

#gallery .sticker {
    z-index: 200;
}
#contact-us .wp-block-columns {
    margin:  20px 0;
}

#contact-us .wp-block-columns > div:not(:first-of-type) {
    align-self: flex-end;
}
#contact-us .wp-block-columns > div:not(:last-of-type) {
    margin-right: 20px;
		flex: unset;
}
#contact-us .wp-block-columns > div:first-of-type {
    width: 100%;
}

#contact-us .wp-block-columns {
    flex-wrap: wrap;
}

@media (max-width: 992px) {
	#contact-us .wp-block-columns {
		display: block;
	}
	#contact-us .wp-block-columns p{
		word-break: break-word;
	}
	.ts-fab-content {
    word-break:  break-word;
	}
}
@media screen and (max-width: 600px){
    .sow-carousel-title a.sow-carousel-previous, .sow-carousel-title a.sow-carousel-next {
        display:  block !important;
    }
}
@media(min-width: 768px) and (max-width: 1024px){
.homepage .carousels li.slide section {
  min-height: 125px;
  padding-bottom: 80px;
  position: relative;
}
.homepage .carousels li.slide {
    min-height: 400px !important;
}
}
@media (max-width: 1024px) and (min-width: 768px) {
    .quicksearch-1 .search-bar .property_type, .quicksearch-1 .search-bar .search-type {
        width: 50%;
        margin-bottom: 2px;
    }

    .quicksearch-1 .search-bar .column .ms-parent button, .quicksearch-1 .search-bar .column input[type="text"], .quicksearch-1 .search-bar .column input[type="submit"], .quicksearch-1 .search-bar .column select {
        height: 50px;
        line-height: 50px;
    }

    .quicksearch-1 .search-bar .search_btn {
        width: 20%;
    }

    .quicksearch-1 .search-bar .keywords {
        width: 80%;
    }
}

#post-entry .post {
    width: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

#post-entry .post .image {
    width: 100%;
    overflow: hidden;
}

#post-entry .post .summary {
    width: 100%;
}

#post-entry .post .summary h3.post-title {
    font-size: 1.42857em;
    margin: 0;
}

#post-entry .post .summary .container {
    padding: 14px 14px 90px;
    height: auto;
}

#post-entry {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.post-nav {
    width: 100%;
}

#post-entry .post .summary .url {margin: 0;position: absolute;left: 0;right: 0;padding: 14px;bottom: 0;border-top: 1px solid rgba(0, 0, 0, 0.1)}
#post-entry .post .summary .container {position: relative;overflow: hidden}
#post-entry .post .image .centerimage:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.homepage .search h3 {
    font-weight: 600;
    letter-spacing: 1.1px;
}
@media (max-width: 1024px) {
  #post-entry .post {
    width: 50%;
  }
}
@media (min-width: 768px) {
    .homepage .search h3 {
        text-align: center;
        color: #fff;
        font-size: 1.6em;
        text-shadow: 2px 2px 2px black;
    }
}

@media (max-width: 767px) {
    .homepage .search h3 {
        text-align: center;
        font-size: 1.6em;
        margin-bottom: 20px;
    }
}

@media (max-width: 600px) {
  #post-entry .post {
    width: 100%;
  }
}
@media(min-width: 1024px){
  .quicksearch-1 .search-bar .column.search-type {
      width: 170px;
  }

  .quicksearch-1 .search-bar .property_type {
      width: 266px;
  }

  .quicksearch-1 .search-bar .keywords {
      width: calc(90% - 436px);
  }
}
@media (max-width: 1024px) and (min-width:1024px) {
  .quicksearch-1 .search-bar .keywords {
      width: calc(80% - 436px);
  }
}

textarea,form.form_email_subscription .field > input#suburb {
    box-shadow: inset 0px 1px 1px #b3b3b3;
    border: 1px solid #ccc;
}
iframe {
    max-width: 100%;
}
@media (max-width: 979px) and (min-width: 891px) {
  h2 a.button {
    width: calc(33.33% - 9px);
    margin: 0px;
    padding: 0;
    text-align: center;
    margin-bottom: 20px;
    vertical-align: bottom;
}
}
@media (max-width: 890px) {
  h2 a.button {
    width: 100%;
    display: block;
    max-width: 280px;
    position: relative;
    float: none;
    padding: 0px;
    text-align: center;
    margin: 0 auto;
  }
}
.price.text-cut>span.print-price {
    float:  left;
}

.price.text-cut>.opentimes-data {
    float:  right;
}
@media(min-width: 600px) and (max-width: 690px){
    .price.text-cut>span.print-price,.price.text-cut>.opentimes-data {
    float:  none;
}
}
@media (max-width: 599px) {
  .thumbview .listing .container .overview{
    padding-bottom: 15px;
  }
}
@media(max-width: 767px){
    .testimonial_rotator.template-default .slide {
        top: 0 !important;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    div[role="main"] {
        min-height: 0 !important;
    }
}
form.contact_form ol li {
    list-style:  none;
}

/* Ticket : http://helpdesk.netpoint.group/a/tickets/65418 */
div#featured-listings.for-sale li.slide {
    float: left;
    width: 25%;
    clear: none;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
    display: block;
}

div#featured-listings.for-sale li.slide figure {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 66.5%;
}

div#featured-listings.for-sale li.slide section {
    background: #f5f3f2;
    padding: 15px;
    padding-bottom: 80px;
    position: relative;
}

div#featured-listings.for-sale li.slide section p.suburb {
    font-size: 1.42857em;
    margin-bottom: 5px;
}
div#featured-listings.for-sale li.slide section p {
    display: block;
    margin-bottom: 10px;
}

div#featured-listings.for-sale li.slide section .rooms-price {
    padding-top: 10px;
    margin-top: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    position: absolute;
    bottom: 5px;
    width: calc(100% - 50px);
}

div#featured-listings.for-sale li.slide figure a {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
}

div#featured-listings.for-sale .direction {display: none;}
div#featured-listings.for-sale .slides ul.container:after {content:'';display: table;clear: both;}
div#featured-listings.for-sale li.slide:hover figure a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
@media (max-width: 1023px) {
  div#featured-listings.for-sale li.slide {width: 33.33%}
}
@media (max-width: 768px) {
  div#featured-listings.for-sale li.slide {width: 50%}
}
@media (max-width: 500px) {
  div#featured-listings.for-sale li.slide {width: 100%;float: none;clear: both;}
}
.single-post .post .single-image span.centerimage {
  padding-bottom: 66.67%;
}
@media (min-width: 1025px){
  .single-post .post .single-image {
      width: 100%;
      /* float: right; */
  }
}

/* http://helpdesk.netpoint.group/a/tickets/83933 */
.search-toolbar .tools span.print_button a{width:38px;height:38px;line-height:38px;margin:0 0 0 5px;color:#fff;font-size:1.28571em;background:#001f49;border-radius:100%;text-align:center;display:inline-block}
.search-toolbar .tools ul:after{display:table;content:'';clear:both}
.search-toolbar .tools span.print_button{float:none;display:inline-block;vertical-align:bottom}
.search-toolbar .tools ul{display:inline-block;vertical-align:bottom}
.search-toolbar .tools span.print_button a i.fa {opacity: .6;}
.search-toolbar .tools span.print_button a:hover i.fa {opacity: 1;}
#post-entry .post .summary h3.post-title a {color: #00adef;}
#post-entry .post .summary h3.post-title a:hover {color: #001f49;}
.listview .listing .overview p.address {margin-top: 20px;display: block;font-weight: 600;}
@media (min-width: 1025px) {
  .desktop-hidden {display: none}
  .mobile-hidden {display: block}
}
@media (max-width: 1024px) {
  .desktop-hidden {display: block}
  .mobile-hidden {display: none}
}
/* http://helpdesk.netpoint.group/a/tickets/83933 */
.listing span.sold_leased_date {float:right;clear: none;display: block;text-align: left;}

a {
    color: #00adef;
    transition-duration: .3s;
}
a:hover {
    color: #001f49;
}

.listing p.price span {
    display: block;
    text-align: right;
}

.listing ul.rooms:after {content: '';display: table;clear: both;}

.listing ul.rooms {
  float: left;
  display: block;
}


.listview .listing span.sold_leased_date {
    float: none;
    clear: both;
}

.listview .listing ul.rooms {
    float: left;
}

@media(min-width: 425px){
    .listview .listing .rooms-price p.price {float:right;clear:none;}
}
@media(max-width: 424px){
    .listing ul.rooms, .listing span.sold_leased_date, .listing .price {float:none}
    .listing .rooms-price p {margin-top: 10px;display:block;clear:both;}
    .listing .rooms-price p span {text-align: left !important;}
    .listing span.sold_leased_date {margin-top: 10px;}
}
.blogpost-wrap .blogpost-slider .item {
    position: relative;
    padding: 5px
}
.blogpost-wrap .blogpost-slider .item .image {
    padding-bottom: 75%;
    height: 0;
    width: 100%;
    position: relative;
    display: block;
    overflow: hidden;
}

.blogpost-wrap .blogpost-slider .item .image a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .3s ease;
}
.blogpost-wrap .blogpost-slider .item .image a:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.blogpost-wrap .blogpost-slider .item .summary {
    background: #F5F3F2;
}
.blogpost-wrap .blogpost-slider .item .summary .container {position: relative;    padding: 14px 14px 90px;}
.blogpost-wrap .blogpost-slider .item .summary .container h3.post-title{font-size: 1.42857em;margin: 0;font-weight: 300;}

.blogpost-wrap .blogpost-slider .item .summary .container .post-excerpt p.url {
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    padding: 14px;
    bottom: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.blogpost-slider.owl-carousel .owl-nav button {width:50px;height:50px;line-height: 43px !important;text-align:center;background: rgba(0, 31, 73, 0.5) !important;color: #fff;position: absolute;top: 50%;transform: translateY(-50%);box-shadow: none;}

.blogpost-slider .owl-nav button span {
    font-size: 50px;
    color: #fff;
}

.blogpost-slider.owl-carousel .owl-nav button.owl-prev {
    left: -20px;
}

.blogpost-slider.owl-carousel .owl-nav button.owl-next {
    right: -20px;
}

.blogpost-slider.owl-carousel .owl-nav button:hover {
    background: #001f49 !important;
}
i.signup, i.dd-checklist, i.soi {
    width: 30px;
    height: 30px;
    display:block;
    background-position: center;
    background-size: auto 25px;
    background-repeat: no-repeat;
    margin: auto;
}
i.signup {background-image: url(../images/Sign_up-blue.png)}
i.dd-checklist {background-image: url(../images/dd_checklist-blue.png)}
i.soi {background-image: url(../images/soi-blue.png)}

a:hover i.signup {background-image: url(../images/Sign_up-white.png)}
a:hover i.dd-checklist {background-image: url(../images/dd_checklist-white.png)}
a:hover i.soi {background-image: url(../images/soi-white.png)}
